U4-2441 - Umbraco 6.1.1 suggest that I should update to 6.0.7

Created by Anders Bjerner 01 Jul 2013, 11:07:33 Updated by Sebastiaan Janssen 15 Feb 2014, 15:46:46

Is duplicated by: U4-2459

Is duplicated by: U4-2485

After the new releases for 6.1.2 and 6.0.7, my installation running 6.1.1 suggests that I update it to 6.0.7 instead of 6.1.2.

Comments

Niels Hartvig 01 Jul 2013, 12:22:42

Our upgrade checker that hasn't been updated. I'll fix later today


Funka! 03 Jul 2013, 20:48:08

Hey I tagged U4-2459 as a duplicate of this, but realized in 2459 that it also mentions clicking the upgrade link takes you to CodePlex, so that should probably be addressed as well. Just didn't want that note to get lost.


Sebastiaan Janssen 09 Jul 2013, 07:43:22

Sorry for the delay, this is now updated and the links are going to the new downloads page, thanks for spotting that one @Funka!


Steve Brown 09 Jul 2013, 13:21:38

Just wanted to mention I downloaded the latest nightly build of 6.1.3 and noticed this behavior


Sebastiaan Janssen 09 Jul 2013, 13:59:04

@Steve The upgrade checker only works for actual released versions. Behavior may differ for nightlies.


Sarah Green 10 Jul 2013, 06:52:05

Just to clarify - which version has (or will have) the fix for this?


Sebastiaan Janssen 10 Jul 2013, 12:31:14

@Sarah all of them, right now. The upgradechecker lives on our server and was updated to show the correct message (if any) for any Umbraco site asking if there's an upgrade available.


Sarah Green 10 Jul 2013, 14:06:40

k thx Sebastiaan :)


Priority: Normal

Type: Bug

State: Fixed

Assignee: Niels Hartvig

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted:

Affected versions:

Due in version:

Sprint:

Story Points:

Cycle: